<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1432m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Yearly Tax Report (Business Partners) (tfgld1432m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a yearly overview of the tax paid to and by the business partner.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="vyer"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Year</Title>
			</Header>
			<FuncDesc>Enter the tax year for which you want to print the data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="minamnh"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Minimum Amount in HC</Title>
			</Header>
			<FuncDesc>Set the minimum amount. SSA ERP takes only in account amounts that are greater than this amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>Set the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include.exp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Expensed Tax in Net Amount</Title>
			</Header>
			<FuncDesc>If this check box is selected, the report includes expensed tax in net amount.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
